Bug 896253 - Search -- missing ability to remove saved and/or recent search queries -- missing icon
Search -- missing ability to remove saved and/or recent search queries -- mis...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Jason E. Rist
Corey Welton
regression
: Regression, Triaged, ZStream
Depends On: 877477
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 17:22 EST by Chris Pelland
Modified: 2014-09-18 11:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A missing icon stopped users from deleting recent or saved searches. This patch adds the icon and users can now delete recent or saved searches.
Story Points: ---
Clone Of: 877477
Environment:
Last Closed: 2013-02-21 14:07:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Corey Welton 2013-01-28 14:41:42 EST
Saved searches can now be removed/have an icon, but the possible issue of search history is unclear.  Will mark this verified when we have resolved it one way or another.

CloudForms System Engine Version: 1.1.12-25.el6cf
Comment 5 Corey Welton 2013-01-28 17:03:31 EST
After talking with jrist, going to mark this one verified and write up a separate RFE for being able to remove items from search history.
Comment 7 errata-xmlrpc 2013-02-21 14:07:01 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0547.html
Comment 8 Mike McCune 2013-08-16 14:11:35 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.